.kit.view {
  $color-border: #9badb9;
  $color-title: #272727;
  .toggle-tyres-wheels {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    > .item {
      display: block;
      width: 50%;
      padding: 0.5rem 1rem;
      font-size: 1rem;
      line-height: 1;
      font-weight: 500;
      text-align: center;
      color: $color-border;
      cursor: pointer;
      background-color: #fff;
      border: 1px solid #9badb9;
      border-radius: 0.1875rem;
      &:first-child {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
      }
      &:last-child {
        border-left: none;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
      }
      &.active, &.active:hover {
        color: $color-title;
        cursor: default;
        pointer-events: none;
        background-color: #e4ebf6;
      }
      &:hover {
        color: $color-title;
        background-color: #e4ebf6;
      }
    }
    @media only screen and (max-width: 1024px) {
      padding: 0 1.5rem;
      justify-content: flex-start;
      > .item {
        width: 5rem;
        font-size: 1rem;
        font-weight: 500;
      }
    }
  }

  &.page {
    .line.breadcrumb {
      display: flex;
      flex-flow: row nowrap;
      justify-content: space-between;
      align-items: stretch;
      flex: 0 1 auto;
      margin: 0;
      width: 100%;
      min-height: 1rem;
      padding-top: 1rem;
      background-color: #fff;
      padding-left: 2.75rem;
      @media only screen and (max-width: 1024px) {
        display: none !important;
      }
    }
    .line.header {
      display: block;
      min-height: 3.25rem;
      padding: 1rem 2.75rem;
      border-bottom: 1px solid $color-border;
      background-color: #fff;
      .title, h1 {
        display: block;
        font-size: 1.375rem;
        line-height: 1.3;
        color: $color-title;
        font-weight: 700;
        margin: 0;
        > .normal {
          font-weight: 400;
        }
      }
      .subtitle {
        display: block;
        padding-top: 0.5rem;
        font-size: 0.875rem;
        line-height: 1.3;
        color: $color-title;
        font-weight: 400;
      }
      @media only screen and (max-width: 1024px) {
        padding: 1rem 1.5rem;
        min-height: 3rem;
        .title, h1 {
          line-height: 1.2;
          font-weight: 500;
        }
      }
    }
  }
  &.content {
    display: flex;
    flex-flow: row-reverse nowrap;
    flex: 1 1 auto;
    z-index: 15;
    position: relative;
    @media only screen and (max-width: 1024px) {
      background-color: #fff !important;
      flex-flow: column-reverse nowrap;
      justify-content: flex-end;
    }

    .section.data {
      display: flex;
      flex-flow: column nowrap;
      .top.block {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        .toggle.block {
          display: flex;
          flex-flow: row nowrap;
          padding: 0 0 0.375rem 0.5rem;
        }
      }
      .result.block {
        // padding-top: 0.5rem;
        position: relative;
        z-index: 1;
      }
      .block.more {
        display: flex;
        justify-content: center;
        align-items: center;
        .button {
          display: flex;
          align-items: center;
          justify-content: center;
          outline: none;
          border: none;
          box-shadow: none;
        }
        .count {
          display: block;
          padding: 0 1rem;
          font-weight: 400;
          line-height: 1.3;
        }
        @media only screen and (min-width: 1025px) {
          flex-flow: row nowrap;
          .button {
            height: 2.5rem;
            border-radius: 0.1875rem;
            padding: 0.5rem 2rem;
            background-color: #fff;
            border: 1px solid #9badb9;
            font-size: 0.8125rem;
            font-weight: 400;
            line-height: 1.3;
            cursor: pointer;
            &:hover {
              background-color: #e4ebf6;
            }
          }
          .count {
            font-size: 0.8125rem;
          }
        }
        @media only screen and (max-width: 1024px) {
          flex-flow: column-reverse nowrap;
          width: 100%;
          padding: 0 1.5rem;
          .button {
            width: 100%;
            max-width: 24rem;
            margin: 1rem auto;
            color: #fff;
            height: 3rem;
            padding: 0.25rem 1rem;
            background-color: #4272a4;
            border-radius: 0.25rem;
            font-size: 1rem;
            font-weight: 500;
          }
        }
      }
      @media only screen and (min-width: 1025px) {
        width: calc(100% - 16rem);
        padding: 1rem 1rem 1rem 0;
      }
      @media only screen and (max-width: 1024px) {
        width: 100%;
        padding: 0;
      }
    }

    .section.params {
      display: flex;
      flex-flow: column nowrap;
      justify-content: flex-start;
      align-items: stretch;
      @media only screen and (min-width: 1025px) {
        width: 16rem;
        padding: 1rem;
        position: relative;
      }
      @media only screen and (max-width: 1024px) {
        width: 100%;
        padding: 0;
      }
      .toggle.block {
        display: block;
        width: 100%;
        padding:  0 0 1rem;
      }
      .filters.header {
        display: flex;
        background-color: #ffffff;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
        padding: 0.75rem 0.625rem 0;
        box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.16);
        .aqualink {
          font-size: 0.6875rem;
          line-height: 1.5;
          margin: 0 0 0 auto;
        }
        .filters-header {
          font-size: 0.875rem;
          font-weight: 500;
        }
        @media only screen and (max-width: 1024px) {
          display: none;
        }
      }
      .filters.block {
        background-color: #ffffff;
        @media only screen and (min-width: 1025px) {
          padding: 0.75rem 0.625rem 0.75rem;
          box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.16);
        }
        @media only screen and (max-width: 1024px) {
          padding: 0;
        }
      }
      .sorting.block {
        @media only screen and (max-width: 1024px) {
          display: block;
          position: relative;
          .tags {
            display: flex;
            flex-flow: row wrap;
            justify-content: flex-start;
            align-items: center;
            padding: 0 1rem 1rem 2rem;
            .tag {
              display: inline-flex;
              justify-content: center;
              align-items: center;
              color: #558FCC;
              margin-bottom: 0.375rem;
              background-color: #fff;
              text-decoration: none;
              padding: 0.25rem 0.75rem;
              font-size: 1rem;
              border-radius: 1rem;
              margin-right: 0.5rem;
              &.active, &.selected {
                color: #fff;
                text-decoration: underline;
                background-color: #558FCC;
              }
            }
          }
        }
      }
    }
  }
}

.page-up {
  @media only screen and (min-width: 1025px) {
    &.scrollto {
      top: 2.375rem;
    }
  }
  @media only screen and (max-width: 1024px) {
    display: block;
    margin: 0 1rem;
    position: sticky;
    bottom: 1.5rem;
    left: 0;
    z-index: 1000;
    .btn-yellow {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 3.625rem;
      height: 3rem;
      font-size: 0;
      margin: auto 0 0;
      color: #212529;
      background-color: #ffcf68;
      border-color: #ffcf68;
      box-shadow: 0 0 2.125rem rgba(96, 126, 146, 0.4);
      border-radius: .3rem;
      &:before {
        display: inline-block;
        content: "";
        background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzI4NzQgLTQxLjc1NSAxMC4wMDcgMTcuNjY5JyBmaWxsPScjMzgzODM4Jz48cGF0aCBkYXRhLW5hbWU9J1BhdGggMzMyJyBkPSdNMjg3NC0zMi45Mmw4LjgzNS04LjgzNSAxLjE3MiAxLjE1Ni03LjY3OSA3LjY3OSA3LjY3OSA3LjY3OS0xLjE3MiAxLjE1NnonLz48L3N2Zz4=') center/100% no-repeat;
        width: 1.2rem;
        height: 1.2rem;
        transform: rotate(90deg);
      }
    }
  }
}
